# # BlockTemplateModel

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**blocktemplate_blob** | **string** |  | [optional]
**difficulty** | **string** |  | [optional]
**height** | **int** |  | [optional]
**miner_tx_tgc** | [**\lthn\lthn\TxGenerationContextModel**](TxGenerationContextModel.md) |  | [optional]
**block_reward_without_fee** | **int** |  | [optional]
**block_reward** | **int** |  | [optional]
**txs_fee** | **int** |  | [optional]
**prev_hash** | **string** |  | [optional]
**seed** | **string** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
